@charset "utf-8";
/* CSS Document */

.header_zt{width:100%; height:568px; background:url(mzgg60y_head_2019.jpg) top center no-repeat ;margin:20px auto 30px;}
.wrap{width:1000px;margin:0 auto;overflow:hidden;zoom:1}
/*焦点图*/
.focus{ position:relative; width:660px; height:370px;margin:0;}  
.focus img{ width: 660px; height: 370px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; line-height: 28px;padding:10px 0 5px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:10px; line-height:24px;font-family:Arial}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:6px; right:15px; position:absolute; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;}    
.focus .D1fBt a{position:relative; display:inline; width:13px; height:3px;margin:0 2px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#2c4271;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }   

.focus .D1fBt2 a{position:relative; display:inline; width:15px; height:2px;  margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt2 .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt2 img{display:none}    
.focus .D1fBt2 i{display:none; font-style:normal; }  
.focus .D1fBt2 a{position:relative; display:inline; width:15px; height:2px;  margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt2 .current,.focus .D1fBt2 a:hover{background:#fc114a;}    
.focus .D1fBt2 img{display:none}    
.focus .D1fBt2 i{display:none; font-style:normal; }   
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  
.focus2{width:1000px;}
.focus2 .fcon{background:#fff}
.focus2 .fcon .img_a{float:left;width:687px;height:386px;}
.focus2 .fcon .inf{float:right;width:310px;}
.focus2 .fcon .inf a{font-size:24px;font-weight:bold;line-height:30px;color:#000}
.focus2 .fcon .inf p{font-size:14px;line-height:24px;margin-top:35px;}
.focus2 .fPic{width:100%}
.focus2 .fbg{right:25%;bottom:0;}
.focus2 .D1fBt a{width:14px;height:3px;background:#d8d8d8;margin:0 2px;}
.focus2 .D1fBt .current, .focus2 .D1fBt a:hover{background:#7489b8;}

.block{margin-top:34px;}
.blockB{background:#f5f6f8;padding:20px 0}
.blockB .box{width:460px;float:left;margin:0;border-radius:5px;}
.blockB .box img{width:170px;height:134px;}
.blockB .box .left{width:170px;}
.blockB .box .left a{display:block;width:170px;height:134px;}
.blockB .box .right{width:259px;height:88px;background:#fff;padding:23px 15px;}
.blockB .box .right h3 a{font-family:"Arial", Times, serif;font-size:18px;font-weight:bold;color:#575757;line-height:24px;}

.block h2 a{color:#c20017;font-size:24px;font-weight:bold;}
.blockC img{width:213px;height:140px;}
.blockC .box{width:608px;}
.blockC .box .left{width:213px;}
.blockC .box .right{width:340px;}
.blockC .box .right h3 a{color:#010101;font-size:24px;line-height:40px;font-family:Arial;font-weight:bold;}
.box{ width:660px;margin:26px 0 47px;overflow:hidden;zoom:1;}
.box h3{margin-bottom:10px;}
.con_block .box h3{margin-bottom:0;}
.box h3 a{font-size:28px;line-height:34px;}
.left .box h3 a{font-family:MuseoSlab500,Trebuchet MS,Arial,Helvetica,sans}
.box .left{width:390px}
.box .left p{font-size:16px;line-height:22px;}
.box .right img{width:240px; height:160px}
.box .right{}
.inf{margin-top:10px;}
.inf,.inf a{color:#c20017;font-size:16px;}
.inf a{margin-right:6px;}
.inf span{margin-left:6px;}

.mgtime{background:#f5f6f8;margin-top:18px;padding:15px 12px;}
.timeitem h3{font-size:20px;font-weight:bold;background:url("timearrow_mg2019.jpg") no-repeat left center;padding-left:20px;}
.timeitem p{color:#515151;font-size:18px;line-height:36px;}
.fixright{top:50px;}

#moocBox{height:515px;overflow:hidden;}